\chapter*{Acknowledgements}

\thispagestyle{empty}

\begin{spacing}{1.2}
\noindent
I would like to express my deepest appreciation to my tutor Robin \textsc{Camarasa}. He helped me greatly, challenged me, made me discover the research environment and his domain, and taught me a lot of technical skills and knowledge throughout those three months. I would like to extend my sincere thanks to him and Marleen \textsc{de Bruijne} for giving me the opportunity to do my internship under their guidance. I am also grateful to them and the MBM students for their kindness. Finally, I would like to thank my school tutor Yann \textsc{GAVET} for his supervision. 

\end{spacing}